﻿<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <connectionStrings>
    <!--<add name="dbconnection" providerName="System.Data.SqlClient" connectionString="Data Source=KCMDUQ04.NA.IMTN.COM;Initial Catalog=imtracking_gdsstandardiod_prod;Integrated Security=false;user ID=sa;Password=Admin123!;Connection Timeout=0" />-->
    <add name="dbconnection" providerName="System.Data.SqlClient" connectionString="Data Source=(localdb)\MSSQLLocalDB;Initial Catalog=Bancolombia_MDT_Tracking;Connection Timeout=0" />
  </connectionStrings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Autofac" publicKeyToken="17863af14b0044da" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.9.4.0" newVersion="4.9.4.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>